## ontv 3.2.0

=== debian/changelog ===
ontv (3.2.0-1) unstable; urgency=low

  * New upstream release. Closes: #571332
  * Switch to dpkg source format 3.0 (quilt).
  * debian/patches/01_shebang.patch:
    - Removed, fixed upstream.
  * debian/patches/02_vte_reaper.patch:
    - Refreshed.
  * debian/control.in:
    - Drop Build-Depends on python-gnome2-extras-dev.
    - Add Vcs-* fields.
    - Bump Standards-Version to 3.9.2. No further changes.
  * Switch from python-central to dh_python2.
    http://wiki.debian.org/Python/TransitionToDHPython2
  * Bump debhelper compatibility level to 8.
  * Drop the GNOME 2 panel applet and the dependency on python-gnomeapplet.
    Closes: #638129

 -- Michael Biebl <biebl@debian.org>  Sat, 22 Oct 2011 14:01:11 +0200

ontv (3.0.0-5) unstable; urgency=high

  * debian/patches/02_vte_reaper.patch:
    - From upstream git, stop using Vte.Reaper. It was an API added
      in the Debian package, and I removed it since upstream said they
      weren't going to add that upstream. Closes: #611810.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 03 Feb 2011 01:05:34 +0000

ontv (3.0.0-4) unstable; urgency=low

  * debian/rules:
    - Don't install *.la and *.a files.
  * debian/control.in:
    - Build depend on python-dev rather than on python2.5-dev.
    - Standards-Version is 3.8.4, no changes needed.
  * debian/patches/01_shebang.patch:
    - Don't hardcode python2.5 in the shebang to avoid a dependency on
      python2.5.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 06 Mar 2010 21:36:07 +0100

ontv (3.0.0-3) unstable; urgency=low

  [ Luca Falavigna ]
  * debian/control.in:
    - Replace python-gnome2-desktop with python-gnomeapplet (Closes: #541563).
    - Bump Standards-Version to 3.8.3, no changes required.
    - Adjust Homepage field to point to correct home page.

 -- Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>  Wed, 07 Oct 2009 21:02:28 +0200

ontv (3.0.0-2) unstable; urgency=low

  * Added gnome-control-center-dev  and removed
    libgnome-settings-daemon-dev, gnome-control-center,
    from Build-Depends. Closes: #473938.

 -- Jeremy Guitton <debotux@free.fr>  Mon, 07 Apr 2008 00:48:03 +0200

ontv (3.0.0-1) unstable; urgency=low

  [ Jeremy Guitton ]
  * New upstream release.
  * Added gnome-control-center on Build-Depends and Depends.

  [ Sebastian Dröge ]
  * Build depend on libgnome-settings-daemon-dev for the required
    gnome-keybindings pkg-config file.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Mar 2008 15:06:47 +0100

ontv (2.8.0-1) unstable; urgency=low

  [ Jeremy Guitton ]
  * Merge from Ubuntu.
  * Move to gnome-pkg-tools.
  * debian/control:
    - Dependency clean up: Removed some probably dead build dependencies,
      upgraded minimum required versions of others and add missing dependency.
    - Removed xmltv from Suggests : More needed.
    - Added more info in description.
  * debian/compat: Use debhelper compatibility level 5.
  * debian/copyright: Updated postal address of the Free Software Foundation.
  * debian/rules: clean up.
  * Added debian/watch file.

  [ Loic Minier ]
  * Move Homepage from Description to a separe field.
  * Update copyright years.
  * Include CDBS' utils.
  * Rework copyright file completely.

 -- Jeremy Guitton <debotux@free.fr>  Wed, 05 Dec 2007 20:12:11 +0100

ontv (2.8.0-0ubuntu1) gutsy; urgency=low

  * New upstream release:
    - Added possibility to use a custom grabbber.
    - Bug fixes.
    - Code cleanups.
    - Added translations (oc).
    - Updated translations (ar, dz, en_GB, es, fi, fr, sv).

 -- Aron Sisak <aron@ubuntu.hu>  Thu, 23 Aug 2007 10:40:38 +0200

ontv (2.6.0-0ubuntu2) feisty; urgency=low

  * debian/control:
    - dropped dependency on python-celementtree, included in python2.5
      Closes: LP: #90686

 -- Dean Sas <dean@deansas.org>  Sat, 10 Mar 2007 16:00:22 +0000

ontv (2.6.0-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - Added bars for the headers in the program window.
    - Various visual fixes.
    - Crash and bug fixes.
    - Bumped dependency on Python to 2.5.
    - Added better error handling in the XMLTV assistant.
    - Updated translations (en_GB, sv).
  * debian/control:
    - dropped dependency on python-celementtree, included in python2.5
    - added dependency on python-vte.
    - dropped duplicate Build-Dep on pkg-config.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 26 Feb 2007 07:58:06 +0100

ontv (2.4.0-0ubuntu1) feisty; urgency=low

  * New upstream release:
  * debian/control:
    - update Depends and Build-Depends according to configure.ac
  * debian/rules, debian/control:
    - using python-central.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 12 Feb 2007 08:45:31 +0100

ontv (2.2.0-0ubuntu2) edgy; urgency=low

  * Rebuild against dbus 0.90

 -- Sebastian Dröge <slomo@ubuntu.com>  Wed, 30 Aug 2006 22:11:12 +0200

ontv (2.2.0-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - Automatically download channel logos if the XMLTV file links to them.
    - Added dialog for setting custom channel logos.
    - Entries in reminders tab now update an item on return.
    - Notifications now points to the center of the icon.
    - New AccelEntry for hotkeys.
    - Ellipsize program titles longer than 80 characters.
    - Added support for transparent panels.
    - Added translations (lv, nl)
    - Updated translations (de, fi, sv, vi).
  * debian/patches/update-polish-translation-from-CVS.patch:
    - dropped.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 25 Jul 2006 12:07:49 +0200

ontv (2.0.0-0ubuntu2) dapper; urgency=low

  * debian/control:
    - replaced python-xml Dependency with python-celementtree.
      (fixes Malone: #37315), thanks Chris Lord <chris@openedhand.com> and
      Johan Svedberg <johan@svedberg.com>.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon,  3 Apr 2006 19:14:46 +0200

ontv (2.0.0-0ubuntu1) dapper; urgency=low

  * New upstream release (Malone: #33441, #30469):

