=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: ontv
Section: gnome
Priority: optional
Maintainer: Jeremy Guitton <debotux@free.fr>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.49),
               debhelper (>= 8),
               autotools-dev,
               gnome-control-center-dev,
               gnome-pkg-tools,
               intltool (>= 0.33),
               libgtk2.0-dev (>= 2.10.0),
               libxml-parser-perl,
               pkg-config,
               python-dev (>= 2.6.6-3~),
               python-gnome2-dev (>= 2.16.0),
               python-gobject-dev (>= 2.12.0),
               python-gtk2-dev (>= 2.10.0),
               python-notify (>= 0.1.1),
               python-vte
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://live.gnome.org/OnTV
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/ontv
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/ontv

Package: ontv
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         gnome-control-center,
         gnome-panel,
         python-glade2 (>= 2.10.0),
         python-gnome2 (>= 2.16.0),
         python-gobject (>= 2.12.0),
         python-gtk2 (>= 2.10.0),
         python-notify (>= 0.1.1),
         python-vte,
         xmltv-util
Description: GNOME Applet for monitoring current and upcoming TV programs
 OnTV is a GNOME Applet written in Python using PyGTK, it uses XMLTV files
 to monitor current and upcoming TV programs. Features include:
  * Program descriptions as tooltips.
  * Remaining time of/until current and upcoming programs.
  * Program search dialog with incremental search.
  * Global keybindings for most common actions.
  * Program reminders.
  * and more...
