=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

binary-install/ontv::
	# Remove the GNOME 2 panel applet, #638129
	rm -rf debian/ontv/usr/lib/bonobo/
	rm -rf debian/ontv/usr/lib/ontv/
	dh_python2 -pontv
