=== debian/watch ===
version=3

http://ftp.gnome.org/pub/GNOME/sources/ontv/([\d\.]+)/ \
	ontv-(.*)\.tar\.bz2
